<!DOCTYPE html>
<html <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml">
<!--[if lt IE 9]>
<script>
document.createElement('header');
document.createElement('nav');
document.createElement('footer');
</script>
<![endif]-->
<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>" type="text/css" media="screen" />
<?php if ( is_singular() ) wp_enqueue_script( "comment-reply" ); ?>
<?php wp_head(); ?>
</head>

<body <?php body_class($class); ?>>
<div id="wrapper">
<header>
	<?php display_logo(); ?>
	<?php display_header(); ?>
	<div style="clear:both;"></div>
	<div id="navbar" class="clearfix">
	<nav>
	<?php wp_nav_menu( array(
		'menu_class' => 'clearfix',
		'theme_location' => 'main_nav',
		'sort_column' => 'menu_order')
		); ?>
	</nav>
	<?php display_search(); ?>
	</div>
	<div style="clear:both;"></div>
</header>
